
Redmine - Feature #3733

Inline images need to be inserted inline into issue comments

2009-08-12 21:31 - Jon Busby

Status: Closed Start date: 2009-08-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Images (from email as well) should be imported inline into comments, not just attached

Related issues:

Related to Redmine - Feature #13429: Include attachment thumbnails in issue h... Closed

History

#1 - 2009-08-12 21:32 - Jon Busby

- File funny-pictures-cat-has-obvious-hat.jpg added

test again

#2 - 2009-08-12 21:40 - Jon Busby

Jon Busby wrote:

test again

  funny-pictures-cat-has-obvious-hat.jpg 

#3 - 2009-08-12 23:09 - Jon Busby

I've fixed this,

I'll try and upload my patch soon.

#4 - 2010-03-11 15:05 - Patrick Cummins

Which release was this included in?

#5 - 2011-10-27 20:26 - Etienne Massip

- Category changed from Attachments to Wiki

I don't understand what's wrong?

You can display the image you attached if you want and only if you want, this seems fair to me?

#6 - 2011-10-28 02:39 - Mischa The Evil

Etienne Massip wrote:

I don't understand what's wrong?

You can display the image you attached if you want and only if you want, this seems fair to me?

 I don't get it either. I'd strongly suggest to keep the current behaviour, I think the reasons are obvious.

Note: this issue seems quite old already.. ;/ Let's wait for some feedback...

#7 - 2018-08-06 15:39 - Go MAEDA

- Status changed from New to Closed
- Resolution set to Fixed

I am closing this issue because #13429 covers this issue.

 patch-13429-screenshot.png 

And you can include images in journals very easily by drag-and-dropping the image. See #26071 for details.

#8 - 2018-08-06 15:39 - Go MAEDA

- Related to Feature #13429: Include attachment thumbnails in issue history added

Files

funny-pictures-cat-has-obvious-hat.jpg 33.5 KB 2009-08-12 Jon Busby

golf.jpg 20 KB 2009-08-12 Jon Busby

funny-pictures-cat-has-obvious-hat.jpg 33.5 KB 2009-08-12 Jon Busby
